FHEM(1)

NAME
fhem - GPL'd perl server for house automation.

SYNOPSIS
fhem.pl /etc/fhem.cfg
fhem.pl [host:] port cmd

DESCRIPTION
fhem is used to automate some common tasks in the household like switching lamps shutters / heating / etc. and to log events like temperature/humidity/power consumption.
For more details see the fhem homepage (http://fhem.de) or the supplied documentation in the /usr/share/doc/fhem directory.

FILES

/etc/fhem.cfg
    configuration file.

/usr/share/fhem
    FHEM Module directory, contrib files

/var/log/fhem
    Logfiles index database cache.

/usr/share/doc/fhem
    Documentation